Bug 5687 - (int-143999) "Update" progress bar pane misaligned
(int-143999)
: "Update" progress bar pane misaligned
Status: VERIFIED FIXED
Product: Settings and Maintenance
Application manager
: 5.0/(1.2009.42-11)
: N900 Maemo
: Low minor (vote)
: 5.0/(1.2009.44-1)
Assigned To: unassigned
: application-manager-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2009-10-21 21:53 UTC by Tim Samoff
Modified: 2010-01-11 14:49 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Tim Samoff (reporter) maemo.org 2009-10-21 21:53:03 UTC
SOFTWARE VERSION:
41-10

STEPS TO REPRODUCE THE PROBLEM:
1. Open Application manager
2. Refresh packages

EXPECTED OUTCOME:
Progress bar pane looks nice.

ACTUAL OUTCOME:
"Stop" button is aligned to the bottom of the pane. The progress bar is aligned
to the top of the Stop button. None of these are center-aligned to the pane
area.

REPRODUCIBILITY:
Always.
Comment 1 Andre Klapper maemo.org 2009-11-06 12:41:47 UTC
This has been fixed in package
hildon-application-manager 1:2.2.39+0m5
which is part of the internal build version
2009.45-14
(Note that 2009 is the year and the number after is the week.)

Any public update released with or after this build version will include the
fix.
Please verify that the new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.
Comment 2 Tim Samoff (reporter) maemo.org 2009-12-02 06:19:57 UTC
Just noting that we still don't have the version with this fix, as we're still
at 42-11.
Comment 3 Tim Samoff (reporter) maemo.org 2009-12-04 07:22:35 UTC
Just noting that this isn't fixed in 42-11, so I hope it really is in 45-14.
Comment 4 Andre Klapper maemo.org 2010-01-11 14:49:00 UTC
This is fixed in the small update that was released today (version
1.2009.44-1).